Page 1

68 MAG 29/7/10 4:49 pm Page 1

farmingscotland.com Issue sixty-eight • August 2010


68 MAG 29/7/10 4:49 pm Page 2


68 MAG 29/7/10 4:49 pm Page 3

CONTENTS

farmingscotland Issue sixty-eight • August 2010

S

Eilidh MacPherson

farmingscotland EDITOR: Eilidh MacPherson Marbrack Farm, Carsphairn, Castle Douglas, DG7 3TE Tel: 016444 60644 Mobile: 07977897867 editor@farmingscotland.com www.farmingscotland.com PUBLISHER - Eilidh MacPherson ADVERTISING – Eilidh MacPherson Fiona McArthur Alison Martin Wendy Clark

– 016444 60644 – 01583 421397 – 01292 443097 – 01575 540209

NP Member of the European Parliament's Agriculture Committee Alyn Smith hailed a massive 175 million euro fine on an animal feed phosphates price fixing cartel which increased costs for European farmers for three decades. The cartel saw real price and market fixing across much of the EU, though took a considerable time to investigate. Smith has reiterated his call for a similar investigation of the EU market in fertiliser over concerns that the market is not operating as freely as it could be. Smith said: "This proves that while the wheels of Brussels sometimes grind slowly, they do get to the right result. The scale and scope of this cartel is breathtaking when you stack it all up, as demonstrated by the scale of the fine imposed. "Competition law is crucial to the operation of the level playing field across the EU, and the Commission is quite right to have imposed this fine. I remain concerned that the operation of the EU market for fertilisers remains not quite as smooth as it could be, and while I'm not necessarily alleging unfair practice, I would like to see similar investigation of how the fertiliser pricing market actually works." The search is on for 100 Scottish cattle, sheep and pig farmers to take

part in a brand new advertising campaign for Scotch Beef, Scotch Lamb and Specially Selected Pork. Farmers and members of their families who work on cattle, sheep or pig farms, as well as employees, are being urged to volunteer to be part of the new Quality Meat Scotland campaign. Groups of farmers who take part in the campaign will appear on giant posters and billboards located in busy sites in Scottish cities. However, the details of the campaign, involving all three brands, are being kept well under wraps ahead of its official launch in September. A trip to the Royal Welsh Show and the 13th World Sheep Shearing Championships last week was well worth the mileage. Scotland was placed in every event, with Gavin Mutch and David Ferguson both making their finals. Read about it on page 22/23. The sheep special, with six on farm interviews takes up the bulk of this issue and Hugh Stringleman reports on the Wool Industry in his monthly column. Malcolm Morrison and his Clydesdale Bank cohorts raised a staggering £20 400 for the Hospices following their sponsored walk across Hadrian’s Wall. I didn’t have the tally as I went to press last month.

4 5

Dairy

6 9

Energy

farmingscotland.com Issue sixty-eight • August 2010

10 11

YoungFarmers

12 23

Sheep

24 25

Machinery

26 29

Arable

30

Heatheryhall

Andy Mitchell

World Markets with NZ correspondent

Hugh Stringleman

Cover - The Taylor Family, Heatheryhall, Thankerton, Biggar Text and photography by Eilidh MacPherson unless otherwise stated Page 4 -

Lesley Eaton

Page 8 -

Vigor

Page 14 - Derek Hall Page 16 - The Reid’s (top) Page 18 - Aileen Simpson, (btm right) Page 24 – Peter Small Page 26 - Oatmeal of Alford Page 28 - Cereals in Practice

3


68 MAG 29/7/10 4:49 pm Page 4

farmingscotland

DAIRY

Issue sixty-eight • August 2010

Robotics at Cultercullen

C

olin Marr runs Cultercullen Farm near Udny Station with his wife Carol. Recently sons Nicholas and Gavin have become partners in the business after completing their respective studies. Colin is keen to invest in the future of the business, which began when his grandfather took over, what was then a tenanted farm in the 1930s, taking an already established dairy with him from another farm in the area. With most of the land at Cultercullen and some at nearby Belhelvie, dairying is very much the main thrust of the 850-acre enterprise, which also rears replacement heifers for the dairy herd and rears barley beef bulls. In addition to 400 acres of grass are 450 acres of cereals comprising 70 acres of oil seed rape, 90 acres of wheat, 120 acres of winter barley and the remainder is spring barley. The 200-strong herd of milking cows benefited last year from the installation of two Lely robotic milking systems and, whilst half are still milked in a traditional parlour setting, work is underway to replace that with a further two robots in a project, which has been assisted by a grant from the Scottish Rural Development Programme. Colin hopes phase two will be up and

4

running later this year and herd numbers are forecast to increase to 240 milking cows. “We had very much reached a crossroads in terms of what to do next – upgrade existing facilities or replace them,” explained Colin. “The fact that both boys were keen to come home and be part of the business meant that investment in new technology was the way forward to take things to the next level – and the next generation. “Another catalyst was the fact that, at around the same time, we were fortunate to become one of a handful of farmers north of Aberdeen to be accepted into the Tesco Sustainable Dairy Group and most of what we produce goes there via Robert Wiseman Dairies in Aberdeen.” “The parlour was built in the 1960s and underwent major upgrade work in 1976 as well as other improvements since, but our decision to create purpose-built sheds for the modern system has meant better and more capable buildings to work in and good returns to the extent that we are now in the midst of phase two of the exercise.” Colin added: “It was a challenge to get everything working exactly as we wanted it to but the new system is better than we expected. We also

have great engineers based here in the North east and that kind of swift, expert back-up is essential just in case things go wrong. “The robots essentially operate as another person so whilst they look after the milking with a bit of general maintenance, we can very much concentrate our focus on looking after the animals.” So far, the investment has paid dividends in production terms, with Colin reporting that his cows now produce 8,200 litres a year compared with 7,800 litres prior to the installation of the robotic milking system. But these figures come as no surprise to Gary Leitch who runs Kilmarnock-based Dairy Automation Ltd, the Lely franchise holders who installed the system at Cultercullen. He said: “We would look to a ten to 15% increase in yield on a regular basis, not least because the cows are being milked an average of three times a day rather than the more conventional twice a day. The system is also more beneficial to the animals because it operates on the basis of completely free access – the cows can see the robots at all times and they have complete freedom to come and go as they please.” Dairy Automation Ltd operates

throughout Scotland, with the exception of Dumfries & Galloway, which is covered by a Lely agent based at Longtown. Gary added: “The North east of Scotland is a key area for us as most of our business is in that part of the world, but we are increasingly finding that the south west is a growth market and we now have a full time engineer in that area. We are, however, looking to grow Dairy Automation Ltd throughout Scotland.” For further information, visit www.lely.com or call Gary Leitch on 07877 980755.


68 MAG 29/7/10 4:49 pm Page 5

DAIRY

farmingscotland.com Issue sixty-eight • August 2010

www.farmingscotland.com

5


68 MAG 29/7/10 4:50 pm Page 6

farmingscotland

ENERGY

Issue sixty-eight • August 2010

Windcrofting t

W

ith the introduction of Feed-in Tariffs, it makes sense that all landowners assess the opportunities to benefit from this long awaited incentive to generate renewable energy. The WindcroftingTM approach created great interest at The Royal Highland Show in June, in the very well supported Renewable Energy Section. Oliver Hughes, Managing Director of Vigor Renewables, explains the concept of Windcrofting and how it can benefit farmers and landowners. There are a myriad of options open to landowners to generate renewable energy – be they wind, solar, hydro or biomass and each landowner is likely going through their own assessment of what suits their location best, what their long term ambitions are and how much capital and time resource they want to allocate. For a farm or land site in an open windy location, wind energy is the natural first option to assess. Once the decision is made to go with wind, do you go big or small, are you looking for a higher risk and return or lower stable returns and how much time do you personally want to take assessing and developing a site – if any? Big wind sites (i.e. greater than 100kW's) have been developed for some time all over the UK and there is little doubt that there are

significant financial opportunities in the big wind sector. However, big wind by its nature is large, expensive, time consuming and potentially damaging locally and environmentally. From beginning to end, a big wind development can take years of planning, environmental assessment and connectivity – with an outcome that is often uncertain. Windcrofting is an alternative. Windcrofting is a term developed by Proven Energy, Europe's largest manufacturer of small wind turbines, and it describes the concept of developing a small scale wind farm with multiple small turbines on a site. While each site will always be slightly different, the concept is to develop a site of around 100 kW's, which can then generate renewable energy to either be used on site or directly linked into the national grid. Utilising Proven Energy turbines, a typical site would consist of 6 15kW machines and only cover an area of four to five acres. The benefits of Windcrofting are clear. Sites are purposely designed to be of low environmental and social impact, which benefits the land owner, as more often than not they live on or near the site. The land can still be used for farming and save for the necessity to access the turbines, there is very little impact to the croft


68 MAG 29/7/10 4:50 pm Page 7

ENERGY

farmingscotland.com Issue sixty-eight • August 2010

g the Way to Go

area. Thirdly they can be developed quicker with less time required for planning, environmental impact and gird connectivity issues. Naturally, landowners can manage and develop their own Windcroft but as an alternative, Vigor Renewables has teamed up with Proven Energy to partner with landowners and communities to develop sites. This unique turnkey solution enables the farmer to benefit from a stable guaranteed return, a share in any power sale to national grid, without the necessity to provide any capital or

the hassle of developing and operating the Windcroft themselves. With over 30 landowners throughout the UK already embracing this concept, it is possible that through multiple small individual Windcroft developments, a big difference can be made to the UK's renewable energy targets, while at same time benefitting individual landowners and communities. These are exciting times for renewable energy development and we believe that Windcrofting can have a critical part to play.

7


68 MAG 29/7/10 4:50 pm Page 8

farmingscotland

ENERGY

Issue sixty-eight • August 2010

by Alison Martin

W

hatever your opinion of the theories regarding Global Warming and carbon emissions, there's one good reason why you should add renewable energy to the harvest on your farm – money. Underneath all the 'green' hoopla and jargon of this relatively new phenomenon, there are some simple facts which, when spelt out, might help those of us who are feeling blinded by science to start down the road to harnessing home grown energy. The government has set incentives for commercial energy producers such as Scottish Power, Npower and E.on etc to move away from using conventional fossil fuels in traditional power stations to renewable energy sources. They will face enormous fines if they miss the targets set by the governement. This effort has been divided into large scale production (by the power companies) and small scale production by organisations, businesses, communities and individuals, who are not traditionally engaged in the electricity market. Power companies are now obliged by government legislation to buy electricity generated by renewable means from small scale producers at a fixed, premium rate. This allows many people to invest in small scale renewable electricity generation, in return for a guaranteed payment from the power companies. The Feed-in Tarrif (written FiT or FIT) is the amount power companies pay small scale producers for electricity, and will benefit the producer in three ways: 1. A Generation Tariff providing a fixed price for each unit of electricity generated. The price will remain the same throughout the installation's eligibility for FiTs

8

payments, and is index-linked 2. An Export Tariff providing a fixed payment for electricity sold to the grid 3. Reduced imports of electricity from the grid, leading to lower electricity bills and partial shielding from future price rises in electricity Essentially this means that if you generate your own electricity, you can get paid for the electricity you use, plus any you export to the grid. Yes, you read it correctly, even if you don't export any electricity to the grid, and use all that you've generated yourself, you will still get paid for it. And if during times of high demand, you have to buy electricity from the grid, it will cost you less. In many respects the term Feed-in Tarrif is not correct, in reality it is more of a 'electricity generation' tarrif. FiTs were introduced in April this year in Scotland, England and Wales, and vary according to the type of technology used to generate the power and the size of the system in use. Different technologies are metered separately. The FiT earned by the producer is tax free and the rate of the tariff is index-linked to the retail price index, meaning that it will track inflation. It is also guaranteed for 20-25 years, depending on which technology is used. Farmers and landowners are particularly well placed to become small scale producers of renewable electricity. Large roof areas on sheds are ideal locations for banks of solar panels. Exposed poorer land? Maybe a wind turbine could make this pay. Even that stream or river flowing through your land could hold the key to cutting your electricity bill. Another advantage for farms in

general is that they're far enough from neighbours, who might object to apparatus like wind turbines in their view. FiTs are available for electricity produced by Solar Photovoltaic (PV), Micro Hyrdo, Anaerobic digestion and domestic scale micro CHP. Solar Photovoltaic Panels Solar power can be harnessed in several ways, another common application is in solar thermal panels, which produce hot water. Solar PV converts sunlight directly to electricity by means of photovoltaic cells. A cell consists of layers of semi-conducting material, usually silicon. On exposure to light, silicon generates electricity. Since the electrical output of one cell is very small, multiple cells are connected together and encapsulated to form a module or 'panel.' Any number of panels can be connected together to give the desired scale of electrical output. Solar photovoltaic equipment has no moving parts and so requires minimal maintenance. Summary photovoltaics require daylight, not direct sunlight, to convert solar radiation to electricity. These systems are neat, unobtrusive and can be fitted on flat or sloping roofs or mounted on the ground. Wind Turbines We're all familiar with wind mills running machinery to to grind corn, cut wood or pump water. Wind turbines employ the same concept, extracting energy from wind to generate electricity. Generally some form of power storage or alternate supply is required to cover windless periods. Before doing anything, check to see that your site really is windy enough to generate electricity. Wind turbines vary according to

the size of their output. Those used on a small scale for domestic electricity produce from 1-6kW. Medium scale models used to power community scale projects produce up to about 50kW, and large scale commercially operated turbines generate over 1MW. Micro Hydro Micro hydro refers to power produced from running water in a river or stream as opposed to large hydro electric schemes, which require large reservoirs. The potential power generation is based upon the consistency of the water flow, the speed of flow and/or the drop in height of water. In most cases, private schemes generate between a few hundred watts and 25kW. They can be connected to the main electricity grid or alternatively can be used in an off-grid system where electricity is either used directly by appliances or is stored in batteries. Single households might be able to go completely 'off-grid' where there is a suitable hydro source nearby. In cases where excess power is generated this can also be sold back into the grid. Many farms in Borders of Scotland are situated on the sites of old mills, and therefore maybe suitable for micro-hydro generation. However, costs are quite high and a pre-feasibility study will be needed to assess the situation. The Energy Saving Trust (EST) should be the initial port of call for anyone wanting to find out more about electricity generation and how to join the scheme. The EST can be contacted on 0800 512 012, or at www.energysavingtrust.org.uk Businesses looking to participate should contact the Carbon Trust to find out more on 0800 085 2005 or www.carbontrust.co.uk.


68 MAG 29/7/10 4:50 pm Page 9


68 MAG 29/7/10 4:50 pm Page 10

farmingscotland.com Issue sixty-eight • August 2010

YOUNG FARMERS

Young Farmers – Allan and Tommy Taylor – are making their mark in both Pedigree and Fatstock Rings.

Beltex Belters

T

he Beltex breed has become increasingly popular over the years, both as a pedigree and as a Terminal sire. Entries at the Highland Show escalated this year from 187 in 2009 to 245, exceeding those of the Texel (215), which has been the market leader for the past decade. The team at Heatheryhall, Thankerton, Biggar were relatively early on the band wagon, “Jock Allan used to farm next to us and he got the boys interested in Beltex. In 1998 they bought two gimmers and a ewe from Carlisle,” said Jean, who farms

10

in partnership with her two sons – Tommy (26) and Allan (24). “The gimmers were from Allan Thom, Frazier, Worcester and the ewe from Gavin Shanks. We also bought South Holm Captain from Jock Allan that year,” informed Allan, who was only 12 at the time. “The boys were always keen on sheep and had Texels for three or four years before that,” commented Jean. “It started as a hobby, but now Biggar Show is the highlight of the year,” smiled Allan, who mans the sheep at Heatheryhall, while Tommy heads the cattle finishing unit.

“It was their shape more than anything that initially attracted us and the fact that they produce good prime lambs – Beltex cross lambs top the market most weeks at Lanark,” continued Allan. Lambing at Heatheryhall starts in the first week in February. “We were lucky as when the weather was bad we had plenty room to house ewes and lambs so didn’t incur the losses that some other farmers did. On a normal year they are only housed for a day or two at lambing.” Last year 20 Lleyn ewes were purchased for the first time and used as recipients for embryos, flushed from four of the Beltex ewes by Innovis. “The Lleyns are milky and lambed well. As soon as you cross a Beltex they become more prolific – 150%.” All ewes are injected with Heptavac P prior to lambing and then lambs are injected at four weeks and again at eight weeks of age as a precaution against Pulpy Kidney, which otherwise can be a problem on this Lanarkshire property. Injections of Enzovax and Toxovax are administered to all gimmers. A coarse mix from local merchant Roadhead Farm Feeds, is fed right through lambing and Crystalyx blocks are available in every field. In the backend 1800 Blackface lambs are bought out of Lanark and Stirling markets. “We buy ‘middle of the road lambs’ and sell through the live ring in Lanark at 39-40kgs. They

are bought as long keep lambs and fattened off grass in the spring – March and April, selling to a top of £81 for 41kgs this year,” said Allan. Bullocks and heifers, numbering 1100 per annum, are procured from Castle Douglas, Lanark and Stirling at ‘handy money,’ mainly between August and November and some in April /May, shared Tommy, who has been Lanarkshire’s Mr Young Farmer. The boys, who crop 320acres of cereals, carrying out all work apart from spraying and chopping silage themselves, have Feedmix bruise and Prograin treat a large percentage into a silo at harvest time. A Silo King Tarrup TMR is used to mix silage, straw, barley and vegetables from Farm Fuelled Fresh for once a day feeding. Two days prior to my visit the Taylors hosted a Feedmix Open Day, which attracted 70 farmers from as far as Ayrshire and Dumfriesshire. “Optimising rumen function is key for improving daily liveweight gains in finishing cattle. To achieve this, particular attention must be paid to formulating a balanced ration. An example of this is a Feedmix high roughage mix; a complete finishing mix incorporating lightly milled barley, straw, protein concentrate, molasses and a unique rumen buffer, Alkacid. Farmers need to be aware of the cost per kilo gain, which they are achieving from their rations if they are looking to improve their financial margins,” said keynote speaker John


68 MAG 29/7/10 4:50 pm Page 11

FARM DETAILS Farmers: Allan and Tommy Taylor in partnership with their mother Jean Farming: Heatheryhall Location: Thankerton, Biggar, Lanarkshire Area:

800 acres owned, 150 acres summer grazing 250 acres wintering

Stock:

100 ewes: 30 pure Beltex 20 Lleyn X ewes with Beltex embryos 30 pure Texels put to the Beltex 20 Texels put to Texel fatten 1800 BF lambs Finish 1100 cattle

Crops:

250 acres Spring Barley 55 acres Winter Wheat 15 acres Winter Barley 20 acres Forage Maize

A

n exciting opportunity is available for the next generation of rural leaders in Scotland. Scottish Enterprise is planning its latest Rural Leadership Programme, offering successful applicants the opportunity to sharpen their business and communication abilities, see at first hand how Government works in Brussels, Westminster and Holyrood and develop the leadership skills rural Scotland needs. The Scottish Enterprise Rural Leadership Programme is a unique experience that is enjoyable, sociable and hugely stimulating at the same time. For many previous participants

Smith, Harbro nutritionist. “Farmers are needing to be more conscious of what the market demands from them and should be looking to produce finished cattle to a specification, which the end consumer wants. Doing so will improve margins and generate a more competitive marketplace,” said Kathy Peebles from QMS. Heatheryhall bullocks head to McIntosh Donald killing out at 350-370kgs dwt, with any Angus beasts shunted to AK Stoddart at Ayr. The heifers are destined for PR Duff when they reach the desired 320-340kgs dwt. “We tend to send in batches of 15-20 a week, but are sending 30 each week at the moment,” said Tommy. When questioned on how the Taylor workforce get on all working together, Allan reported, “top knotch.” Mother Jean and sister Jennifer (29), who works as a Pharmacist at Wishaw General, both help out at lambing and with cattle passports. Jean, who has two and a half days working at the Bank of Scotland in Lanark, is book and record keeper. A full time worker has just been taken on for most of the tractor work.

the best part is meeting and developing business relationships with a range of like minded people. For others it is the leadership workshops and learning how to relate to others. For some it is the learning journeys and getting access to the people who matter in the corridors of power. Whatever else the programme is also about action! A group on a previous programme developed an idea about promoting lamb consumption that may well lead to a national campaign in November. Scottish Enterprise introduced the concept to Scotland in 2006, based on initiatives devised in the US in the mid 1960’s. This latest programme,

Any plans for the future? “Tommy’s getting married on October 5th,” piped up Jennifer, “You’ve got to add that!” When the Taylors aren’t busy on farm, they find time to attend the Biggar Young Farmers. “It is a strong club with a good following of about 90 members, probably one of the biggest in Scotland,” commented Tommy, a past chairman – Allan is currently Vice Chair. All three had been to Ann Laird’s Stockman party the night before the interview so were quite happy to drink tea and chat! With such a busy work schedule, the lads only show at Biggar, Carnwath, Peebles, the Highland and for the first time last year at the Winter Fair. Winning both the YF

section and taking Reserve Overall Beltex, this will undoubtedly be added as a regular to the showing calendar! The Taylors are heading North into new territory this year, with a team of seven to show at The Scottish National Show at the Black Isle on the 4th and 5th of August, where Ian McMillan of Newton Stewart is judge. Heatheryhall have eight pedigree Beltex for sale at Lanark and three for Carlisle, mainly off stock tup, Kingledores Look At Me. At Kelso they sell 15 composite Beltex/ Texel rams, which met a strong demand, last year, with 10 going to Wales, averaging £580 for 12. They also have 20 Beltex cross Texel gimmers at the Carlisle Eurosale (£260/hd 2009).

the fifth in Scotland, will start in late October and run through to late February of next year. Application is open until 6th August by contacting SAC, who have been appointed as facilitators. There will be three working groups, focussed around SAC centres in Aberdeen, Ayr and Edinburgh, drawing potential young leaders from across rural Scotland. There will be some 12 days of events, including facilitated workshops, inspirational speakers, individual coaching sessions, media training, new contacts and networks and a personal action plan for growth. The programme is primarily

targeted at those running or employed by small to medium sized enterprises in the rural sector. To date there have been a diverse list of participants ranging from farmers, auctioneers, the processing sector, the supply trade, those working for rural organisations, estate managers, those in the food and tourism sectors, and other small rural businesses. Age is not an issue and the most important criterion is a desire to improve your own business or the performance of the rural sector. To apply for 2010/11, or for any further information, contact Catriona Clark on 01224 711084 or e mail catriona.clark@sac.co.uk

11


68 MAG 29/7/10 4:50 pm Page 12

farmingscotland.com Issue sixty-eight • August 2010

SHEEP

Cutting Edge

F

rom the age of 11 or 12, a young Rupert Ferdinand was fascinated with farming. He helped friends on their farms and was given books on animal husbandry and smallholding for Christmas. “I had done all the jobs on farm, the key is when to do them. The difference between a good farmer and a bad farmer is about a week!” Now residing in Henry Duncan’s house – the founder of the savings bank, the TSB – at Mount Keder – Ruthwell, Dumfriesshire, Rupert is farming (on a small scale) in his own right. Rupert graduated as a doctor from Newcastle University in 1991 and went on to qualify as a Surgeon from the Royal College of Surgeons in London, specialising in Orthopaedics and trauma. “One of my patients from Newton Stewart was retiring and offered me a flock of 30 purebred Suffolks and a tup, a tractor and the whole kit and caboodle,” explained Rupert. He quickly realised that he didn’t have enough livestock for the ground and purchased 40 Grey Faced ewes, in-lamb to a Texel from David Sloan, Rigghead.

12

That year the Ferdinand’s did two lambings, one indoor in January and then outdoor in March/April. Rupert was quick to note that the Texel cross were much hardier, “Even after a wet night they got up and suckled. They didn’t suffer nearly as much from foot problems and many got to market weight before the Suffolks. Another thing was that the Suffolks with black heads and tails were always the first to be bothered by flies, even if treated late May.” At that juncture Rupert decided that Suffolks were not a viable option for a part time farmer. “There is not a noticeable difference in price but you have to justify them having three months more grass and all the hassle.” Buying in Scotch Mule gimmers from the sale in Wallets Market Castle Douglas and covering them with Texel sires from his neighbours – the Goldies – is now the norm at Mount Keder. “I buy on the day, judging the stock, not by name and aim to pay £65 - £75per ewe. As an Orthopaedic Surgeon I’m used to assessing feet and legs and I go for bigger framed ewes with broader back legs for easier lambing.”

All new purchases are vaccinated against footrot, using Footvax from Schering Plough. “Crovect is used as a pour-on – I try and pre-empt problems before they happen rather than treating them.” “As the valley bottom tends to poach, the sheep are taken off in late February and housed in the Northern Polytunnels sheep house. They are shorn by Allan Kennedy prelamb, which gives them a boost.” As Rupert works full time and is on call one fortnight in seven, he has to manage his time effectively. Any manual task is automated – for example every bay in the lambing shed has a water bowl. The hardcore floor is free-draining to avoid respiratory problems. Timing of tupping is planned well ahead so lambing does not clash with his fortnight on call. All ewes are penned individually for 24hours once lambed and then put into groups of five ewes in bigger pens.

“This stimulates weaker lambs and maternal instincts of mothers. As one would expect cleanliness is key in the lambing shed and it looks like a ITU – Intensive Unit. People don’t realise that profit for the farm is in attention to detail. Picking up on lambs not thriving is absolute key.” “I always take advice, offered and sought from retired farmers and patients. Everyone locally has been honest and forthright. However lambing percentages (227%) have been noted and people are coming to see how I manage. They have seen the stock, seen how it is cared for – it is very much hands on.” Ewes are not scanned at Mount Keder as Rupert reckons it is better to


68 MAG 29/7/10 4:50 pm Page 13

FARM DETAILS

Stock:

40 Mule ewes, doubling numbers this year

Other Income:

Orthopaedic Surgeon

to market at 42-43kgs, 2-3L’s. “They lose 1-1.5kgs from the field on the 25 minute trip to Dumfries Market. It is handy as I can take them to the sale before I head to work. But I don’t mix farming and medicine as the contamination is too dangerous to contemplate. I shower and change before using my ‘work only’ car.” A third of the lamb produced at Mount Keder is slaughtered and butchered at Lockerbie and sold to an increasing customer base, including medical staff, retired farmers and

judge feed by the condition of the ewe. He is also quick to pick up on any not thriving and identifies the cause quickly. A soil and forage analysis showed up a Selenium and Cobalt deficiency so lambs are drenched at six weeks. “I spend a fair time managing the grass. I walk the fields the night before an operation and work through it in my head before the event and have all options calculated. It has been over-seeded with a clover rich mix once in the seven years and it has made a huge difference to spayed lambs.” Rupert purchased an electronic weigher as part of a Rancher mobile sheep handling system, making it much more accurate for taking lambs

auctioneers. “As it is all grass-fed, people say lamb tastes like it used to.” The three Ferdinand children – Sophie (13), Wull (11) and Oliver (8) are enjoying life on the farm, with the arrival of new chicks the latest novelty. Rupert plans to have a pedigree Charolais flock eventually, but is learning the trade with commercial stock. “I’m still learning and reading books and articles.”

Farmers: Rupert Ferdinand Farming: Mount Keder Location: Ruthwell,Dumfriesshire Area:

20 acres owned, rent up to 100 acres

13


68 MAG 29/7/10 4:50 pm Page 14

farmingscotland.com Issue sixty-eight • August 2010

SHEEP

From Pinstripe Suit, to Boiler Suit

F

rom the purchase of a ewe lamb at the ‘Way To Wooler’ dispersal, over 30 years ago, the Firth flock of Bluefaced Leicesters run by the Hall family, has grown to become one of the best known flocks in the UK. The farms – Lilyburn and Upperfirth – are renowned for the quality of stock regularly produced. Douglas and Derek Hall founded the Firth Flock, near Penicuik, Midlothian, with the addition of a ewe from the Smithson reduction sale a few years later. The rest as they say is history. Quarter of a century of selling pens of shearling rams at Kelso, has earned them among the highest averages year on year, ranging from £800 to £1250 for around 20 sold annually. They also sell some of their stronger ram lambs, mainly at Carlisle and the occasional female, many of which have gone on to do well in various flocks throughout the country and into Northern Ireland. This year's Balmoral Show Champion, Lady Ga Ga, was a ewe purchased from Lilyburn last year, with her ram lamb taking the Reserve Champion ticket. After many years of breeding “traditional” Bluefaced Leicesters, the Halls' decided to move towards the now popular ‘Crossing’ type. “We were very happy with the type of

14

sheep we were breeding at that time but we also enjoyed breeding and showing Scotch Mules.” said Derek. “We were finding it increasingly difficult to find the type of ewe lamb we were looking for, so we took the conscious decision to look for a ram, which would breed us the type of mule lambs we wanted and allow us to breed Bluefaced Leicester rams, which would ultimately do the same for our buyers.” Following their Breed Championship with Firth Jasper, a “traditional blue”, at the 1995 Royal Highland Show, (which went on to sell for £4,600 to Mill House, Rosehill and Hazelwood), Douglas and Derek, together with Parkgatestone decided to change things and turned to Harry Gass's Nunscleugh Flock to purchase L20 for £2400. Nunscleugh Mule Ewe lambs were well known in the North of England and it seemed like the obvious move. The first pen of Mule ewe lambs from this “new” ram averaged £84 at St Boswells and convinced the Halls they had made the right move. Since their original purchase, a strong friendship with the Gass family and a partnership in future rams, has proved beneficial to both flocks. L20 was supplemented further with the purchase of another Nunscleugh ram,

this time N25, the ram which Douglas says. ”Put us on the map!” Bought in partnership with Midlock and Hewgill, he was a welcome addition to his predecessor. This type of Leicester suited the Blackfaced ewes at Midlock and Lilyburn and the two flocks began to lead the way in breeding the “crossing type” Leicester in Scotland . At a time when the Bluefaced Leicester Association was in transition, on which “type” breeders should concentrate on, Lilyburn forged ahead with their breeding programme, with the purchase of Bull and Cave V3 for the then breed record of £17,000 with Midlock and Nunscleugh. It went on to be an outstanding breeder in all three flocks, breeding to a top of £6,500 for a Lilyburn son of his. Bull and Cave's most notable offspring however, was Midlock Controversy which would not only breed good Mules but also bred Bluefaced Leicesters with great body and skin and ultimately became one of the most influential rams of his time. As well as having enviable conformation and power in his own right, he bred these traits into his progeny, whether Mules or Blues and is still in the Lilyburn and Midlock Flocks to this day.

A great grandson of Controversy was bought from Tan House for £12,000 and is one of the current stock rams at Lilyburn, Midlock and Nunscleugh, together with one of his grandsons purchased with Midlock for £6,500 from Craigskean. Attention to breeding and genetics has enabled the Halls to take their flock into the top tier of Bluefaced Leicester and Mule Breeding. Derek has been involved with the Bluefaced Leicester Sire Reference Scheme since 1997. A past chairman of the group he now remains on the steering committee and still thinks it has been a valuable addition to the breeding. “The Scheme ensured the development of the carcase traits of the Bluefaced Leicester without losing the maternal traits, which make the Bluefaced Leicester the most sought after crossing sire in the UK. The Scheme was never intended to improve the top end, which was always sound but what it did do was weed out all of the poor performing lines. Being one of the few recording flocks in the UK and the only Bluefaced Leicester flock recording in Scotland meant that the emphasis had to move from the show animals, which we were all used to and move toward a better carcase animal which was capable of breeding good carcass


68 MAG 29/7/10 4:50 pm Page 15

FARM DETAILS Farmers: Derek & Douglas Hall Farming: Lilyburn & Upperfirth Location: Penicuik, Midlotthian Area:

385 acres, some owned, rest rented

Stock:

420 Blackface ewes 440 Mule ewes 300 ewe hoggs 60 pedigree Blue Leicesters

progeny whether pure or crossed.� Perhaps the greatest success of the Lilyburn Flock is the attention to detail paid by the Hall family and the fact that they do all of this on a part time basis! Douglas is retired from the Department of Agriculture where his achievements were recognised with an OBE and Derek works full time as a Financial Advisor with RBS. With the help of Andrew, who is about to start University at Heriot Watt and younger brother David, when they can drag him off the Rugby pitch, where he plays for Currie youth while attending school. The Halls currently run 420 Blackie ewes, 440 Mule ewes, 300 Ewe Hoggs and 60 Pedigree Leicesters on the 385 acres which they own and rent. Blackie ewe lambs, numbering

by Fiona Sloan 100, are bought annually as replacements from Burncastle and the Mules are bred 50/50 to the Suffolk and Texel, with the progeny going deadweight, mostly through Border Livestock Exchange. Taking holidays to do a lambing may not be everyone's idea of having a good time but Derek thoroughly enjoys his time out from pinstripe suit, to boiler suit and particularly enjoys the time that the three generations of the family have together breeding, showing and selling the Lilyburn stock. The future is bright at Lilyburn and with a plan to increase the commercial ewe flock to 1000 ewes and maintain the 60 Bluefaced Leicesters ewes, there will be many more holidays required in Penicuik!

www.farmingscotland.com

15


68 MAG 29/7/10 4:50 pm Page 16

farmingscotland.com Issue sixty-eight • August 2010

SHEEP

FARM DETAILS Farmers: Malcolm & Marina Reid Farming: sold Runningburn Farm bought Grassmainston Location: were at Kelso, moved to Alloa, Clackmanan Area:

270 acres owned

Sheep:

200 pedigree Texels 200 Suffolk X recipient ewes

Cattle:

establishing Limousin herd with 2 heifers from the Sarkey Herd embryo flushed with Will Lodge Cerberus and Broad Meadows Cannon

16

M

alcolm and Marina Reid and their family moved to Scotland from Northern Ireland for better opportunities to genetically improve their Texel flock, be closer to the bigger and better markets and for drier climatic conditions. “Sheep do better in a medium climate - sufficient rain to grow lush grass but not too much as no one likes to work with wet sheep” commented Malcolm in a thick Irish accent. Little did they know of the politics in the Scottish Texel world! Following a compulsory purchase order, as a dual carriageway was to run through one of their farms in Co Tyrone, the couple along with their two children initially bought the 370 acre Runningburn Farm, near Kelso in the Scottish Borders. “Runningburn Farm was an arable operation and suited arable, there wasn’t sufficient shelter from sun or wind for livestock,” explained Malcolm, who has since settled on, soon to be all grass 270acre Grassmainston Farm at Alloa in Clackmannanshire.

What follows is a synopsis of the discussion that took place in relation to breeding pedigree Texel sheep and the sheep industry in general – “I find a lot of people get into pedigree sheep because they see the glamour at shows and sales, little do they realise the real politics and the serious competiveness, which happens behind the scenes. It's always a quest to breed a £100 000 tup but if it's a one off performance and can't be backed up in subsequent years the success is short lived. That is why the breeding females have got to be oozing in genetic strength and breed character. Too many breeders in my view rely on luck and hope that black and white makes grey but for generations it has been proven that this doesn't work but still they feel they can crack the Da Vinci Code. “Building a flock cannot be done overnight, it has taken many years and many mistakes to have got the flock that can quite aptly boast successes such as producing the sire of the 220 000guinea world record priced ram, 40 000guinea Kelso Pavarotti, and withdraw from sale Kelso Prostar at 45 000guineas as we felt his genetic material was worth more. A decision we proved to be the correct choice. Very few people know what it is to individually pay large amounts for their pedigree stock and it is on this basis that we do not sell semen or share rams despite numerous requests. In the past I have paid quite a substantial sum for a tup and within hours a shipload of semen from the sire was sold. It's plain to be seen that there are those who will clutch at whatever straws they can for a few miserable pounds and then wonder why you don't buy from them again. Hence the saying 'look after your customers before someone else does.' “Make no mistake the temptation to make a quick buck is great since a lot of people follow the crowd. Surely the sheep have a great laugh at us humans as we blame them for following each other for something we do exactly the same!! Limiting

your material on the market keeps your investment protected. “I believe breeding sheep is like a journey – if you don't know where you are going, you are never going to get there. This is where the merits of embryo flushing comes into its own, so a comparison of various traits can be identified over a greater number of similarly bred genetic lines. If you don't get consistency and type it ain't happening – change the nozzle!! We have seen at others misfortune that if they don't get their first choice of ram for one year the females at home can carry this misfortune. Where this has happened for two years in succession certain things slip out of place and when it happens for the third year running it is virtually suicidal in breeding terms. You only get out what you put in. I feel there will need to be major changes within the breed over the next 5 years to avoid us going down a similar road that other principle breeds have gone, which could have been largely due to short sightedness and a stranglehold by so few over so many. “On the topic of Scrapie and more latterly EID tagging it could really be questioned as to what real value for money could be apportioned to the sheep industry generally. A lot of people with no direct interest in the welfare and well being of sheep make a lot of financial gain through decisions made by bureaucrats in their ivory towers. It seems unfortunate that jobs with government bodies and their associated pension schemes, take precedence over the general well being of animals. We have seen the Scrapie plan both rise and fall with no one accountable for the possible detrimental effect it may have had to the sheep industry. Although it is good to embrace new technology and ideas, extreme caution mixed with a bit of common sense needs to be exercised. However, it is with either great hope or trepidation that the sheep industry is perceived to be robust and substantial enough to be able to withstand whatever the bureaucrats can throw at us. “Perhaps I may have to follow the crowd after all!!”


68 MAG 29/7/10 4:50 pm Page 17

17


68 MAG 29/7/10 4:50 pm Page 18

farmingscotland.com Issue sixty-eight • August 2010

SHEEP

From Black & White Cows to Black & White Sheep

M

atthew Simpson of Tardoes Farm, Kilmarnock, is one of the numerous Scottish farmers to exit the dairy industry in the past ten years. “I felt you had to either get bigger or get out and as I was only milking 70 cows and had no one to follow me in the business – so I opted out.” Since Matthew quit, the amount of dairy farms in the immediate area has drastically reduced. “It wasn’t an easy decision to make, as I’d spent my lifetime dairying, initially on the family farm – Tardoes – at Muirkirk, which was sold for opencast and then on my own here at Kilmarnock.” Selling his herd of Holstein Friesians, 100 acres of the 150 acre holding and the farm buildings for development, cleared Matthew’s debt and his conscious. He took on a job milking cows at Townhead of Lamberton as, “it would have been a big void if I hadn’t. It enables me to do anything I want with my time in the middle of the day.” Matthew decided that cows were too much work so he looked at all kinds of different breeds of sheep but with an affinity to black and white animals, the striking Zwartbles took his eye.

18

Dairy farmers from the Freisland region of Holland have kept Zwartbles Sheep, since the beginning of the last century. Due to changes in farming practices numbers of Zwartbles in Holland became severely reduced until the breed was adopted by the Dutch Rare Breed Survival Trust in the mid-1970s. Later, in 1985, a group of breeders in Holland started a 'Flock Book' and the initiative has gone from strength to strength! In 2000, Zwartbles were more or less considered a rare breed in the UK, so Matthew made his first purchases at a Rare Breed sale at Carlisle and then bought some privately in-lamb. He now runs 20 Zwartbles as a hobby on 25 acres and the rents the remaining 25 acres out to the dairy farms he milks for. “The Zwartbles Sheep Association was established in the UK in 1995 and there are now 236 registered Zwartbles flocks – a total of about 5285 sheep. There are now 80-90 breeders in Scotland and over 600 in the UK altogether. United Auctions, in Stirling, put on a Multi-breed sale in September last year with a Zwartbles entry of 100+. The main sale at Carlisle at the end of August was becoming too big.” Matthew lambs in January and

February for the showing season. “More and more shows are having classes for Zwartbles so I might go to Moffat this year on the 28th August,” said Matthew, who is judging the inaugural class at Langholm on 24th September. Great Eccelston, Penrith and Angelsey are the other dates on Matthew’s judging calendar this year. “The Zwartbles are the feature breed at the Anglesey Show this year, so it is a great honour to be asked to judge there.” As well as the usual good feet, legs and conformation, ideal markings, such as – a complete facial blaze, a white tip to the tail, two to four

white socks and an undocked tail come into the Zwartbles equation. Matthew has an army of willing helpers for the show circuit, in the shape of his nieces and nephews. Andrew Simpson (9) came third in the Young Handlers class at the Royal Highland Show, showing Llepan Rowlands, a Zwartbles tup purchased in Wales, pictured below left. Last year the Simpsons lifted Reserve Male Champion at the Highland following on from the Female Reserve the year before. “You can get very tall sheep with no cover or very small and I’m trying to breed something in the middle of the road. It’s quite akin to an extreme Holstein, tall and sharp with more milk and a small Friesian with more shape,” explained Matthew, from a dairy farmer’s perspective. Any lambs not making the grade for ram production are sold through the live market, mainly to butchers, between 42 to 53kgs at the end of May/ beginning of June. This year a top of £98 was achieved. “Zwartbles are a very milky, prolific breed, which are becoming popular for crossing with hill sheep. They are crossed onto Cheviots, Blackies or Swales and the resulting females are covered with Terminal sires. The 2nd cross are good fat lambs. “A good framed Zwartbles is required for the crossing niche,”


68 MAG 29/7/10 4:50 pm Page 19

Make Marking Easy

C

FARM DETAILS Farmer:

Matthew Smith

Farming: Tardoes Location: Kilmarnock Area:

50 acres owned, rents 25 acres out

Stock:

20 Zwartbles ewes

Other Income:

Milks twice a day

commented Matthew, who has sold a number of tups to hill farms. Of the four in-lamb sales to date at Carlisle, Tardoes has collected the champion ticket on all four occasions and sold to a top of 1000gns last year. When Matthew set out breeding a few Zwartbles as a hobby, he never dreamt he would become so involved in the breed or the Society, of which he is currently Treasurer. Matthew has no regrets, having gone out of dairying. He has the best of both worlds – still milking cows every day but has plenty free time to show his beloved Zwartbles sheep.

oventry based sheep handling manufacturers – Modulamb – who have been selling to the sheep industry for thirty years have a new product on offer. Roller marker chutes have been used on sheep stations, farms and by tailing gangs across New Zealand for the past two decades. However, the lambs had to be physically pulled out of the cradle after they had been docked. But the New Zealand made Vetmarker is a docking chute that puts lambs on their feet when they are released. Up to five lambs can be loaded into the Vetmarker making ear marking, vaccinating, castration, drenching, carried out with ease from either side of the chute. The straight rollers, in a deep V, help prevent the lambs getting their legs stuck or escaping. At the base of the Vetmarker, the tail is removed and the lamb is automatically sprayed for flystike on release if required. The lamb lands on its feet and walks away. The designer of the Vetmarker is a sheep and beef farmer who is always focused on making jobs around the farm quicker and easier, for the benefit of both staff and stock. The Vetmarker self locks onto the top rail of the lamb catching pen.

One person loads the lambs into the Vetmarker. There is no need to pull the lamb from the chute, as the release system allows the lamb to be released on to its' feet. Modulamb also have a full range of sheep handling equipment, dipping and footbaths, hurdles, weigh crates on offer as well as panels for dog kennels. Check out their website at www.modulamb.com or www.vetmarker.co.nz for more details of the above.

19


68 MAG 29/7/10 4:50 pm Page 20

farmingscotland.com Issue sixty-eight • August 2010

SHEEP

Lleyns Leading the Way at Over Whitlaws

T

ourists and heavy rain drove the farming partners Brian Walling and his cousin Robert Hudson out of Cumbria sixteen years ago. “We weren’t prepared to do B&B and now sometimes wonder why we wasted so many years farming rocks and bracken in Cumbria,” laughed Brian Walling. “We were South of Windemere and the Vet was North and in the summer he couldn’t get to us! People peering through the house windows got on our wick completely.” “We’ve enjoyed every minute of our 16 years in the Scottish Borders,” commented Brian, who now due to his health is semi-retired and just tends to the bookwork. His cousin Robert is a workaholic, son Ian has taken to the sheep and Tom is the cattleman and tractor driver. Positioned on a hillside, down a long farm road, the Wallings and Hudson are enjoying seclusion and fantastic views of up to 35 miles. They farmed Dalesbred and Swales in Northern England and were assessing their options when they moved to Scotland. Lleyns were the chosen breed. “They are self perpetuting and have a lot of the hill hardiness, but are also prolific with weaning percentages of 180% the norm,” said Brian.

20

“They are easy keeping sheep with no lambing problems. As we have discovered over the years there is no point crossing them.” “The killing out percentage from a pure Lleyn is as good as a crossbred sheep,” added Ian as he joined us in the farmhouse beamed, living room. “We have everything in one sheep that we require,” reiterated his father, who experimented with Blackface, Greyfaces and cross Texels before settling entirely for the Llyens in 2000. “We can run 3 Lleyns to every 2 Greyfaces as they eat less,” commented Ian, who is also a trained gamekeeper. “Father believes in a bit of in-breeding and always has done as long as there are no faults, but Tom and I aren’t keen,” stated Ian. The first ‘expensive’ ram purchase at Over Whitlaw was in 2003, a 4500gn sire from David Alexander. The following year they spent 4000gns for one from Edenhall, which was their most successful sire to date. He was Champion at the Royal Highland, the Great Yorkshire and the Border Union in 2006. In 2007 they purchased a 2000gn tup from Laggas Farms in Orkney and they are now winning with homebred males and females.

“I team the smaller tups with the bigger ewes and vice versa and tighter skinned tups with looser woolled ewes to match and produce a good consistant lamb,” explained Ian. Crystalyx blocks are put out at this juncture. “We are now known for producing big numbers of even ewe lambs,” added his father. “After tupping the ewes head to the hill, split into lots, by colour. The ewes that will lamb in the first 10 days are grouped and so on,” continued Ian. “They are fed haylidge on the hill. They are then fed pre lambing nuts from BOCM, six weeks before lambing.” In the last week in March the cows are turfed out of the shed, it is mucked out and the sheep go in. “They are back out within 5 hours of lambing. Brother Tom does the night shift. We don’t scan but do a lot of twinning on as there are a lot of triplets.” A Britmilk automatic feeder is used for pets as there is limited space in the pens. Last year there were 70 reared in this manner – this year there are 40. “The lambs are very vigourous, similar to the Saler cattle that we run. They are up in a matter of minutes

and shoot away from there,” added his father, who was the first to import Saler cattle into the UK 30 years ago. All lambs are shorn by Geordie Bayne and Una Cameron mid July, wormed, Clicked and left entire. They are weaned mid August onto foggage. The ewe lambs are prepared for sale, with a lot heading off farm privately to Ireland. The top end average £90 while the bottom average £70. Farmstock Genetics has a market in France for the entire lambs. At the


68 MAG 29/7/10 4:50 pm Page 21

RICHARD NIXON SHEEP SHOWERING

FARM DETAILS Farmers: beginning of October around 1000 go live as store lambs in two Dutch Livestock Transporters. They go for a set price, usually £5- £10 over the store price in the UK. In F&M year the lambs were hung up and surprised Ian as the 95% graded as R3L’s. Future plans are to improve the flock and Ian would like to take on a rented farm, but they are few and far between in the Scottish Borders!

Brian Walling in partnership his cousin Robert Hudson

Trading as: Farmstock Genetics Farming:

Over Whitlaws

Location:

Selkirk, Scottish Borders

Area:

500 acres owned 2-300 acres rented

Sheep:

1100 lambing Lleyns

Cattle:

70 Salers with followers

Horses:

Small Arab Stud + 20 horses at livery

Labour:

Brian’s two sons Ian and Tom and Robert

Professional job guaranteed 016444 60644 0797 2012788

21


68 MAG 29/7/10 4:50 pm Page 22

farmingscotland.com Issue sixty-eight • August 2010

SHEEP

World Shearing Champs The Scottish Shearing and Woolhandling Team, did the Nation proud at the World Championships in Wales last week. All three teams were placed and two individual shearers made their respective finals.

B

lackface sheep farmer, and Chairman of the Blackface Sheep Breeders for the South West of Scotland, David Ferguson, of Drannandow, Newton Stewart, held his own against full time professional blade shearers from the Southern Hemisphere at the recent World Championships in Builth Wells, Wales recently. Following the two qualifying rounds, David was sitting in sixth position leading into the 12-man semi-finals. His teammate, beef and sheep farmer, Willie Shaw, of Saline, Fife, also made the cut for the semis. David was determined to make the six man final and teamed with a low board score and a reasonably fast time, he attained his goal. Competing against both members of the Lesotho team a South African, a Kiwi and a young Australian shearer, who are all full-time blade shearers, David, who has only shorn about 100 ewes by hand this year, went hard out and was first to push his ovine down the porthole. David, who had his shears done up by the Africans at the World Shearing Championships in Norway in 2008, was fourth to finish his seven sheep, in 20 minutes 35 seconds, just over 4 mins behind leader Zingisele Elliot Ntsombo, who has previously won the world title four times. Sokesele Doba

22

(Lesotho), Mayenzeke Shweni (South Africa) and Brian Thomson (New Zealand) 20min 9sec, were also in front of the Scot time wise. Zingisele Elliot Ntsombo lifted the title for the fourth time, followed by his teammate Sokesele Doba and Kiwi, Brian Thomson. The kilted Scot proudly walked

onto the stage to collect his ribbon for fourth place in the World Blade Shearing Finals. The Scottish Blade Team of Shaw and Ferguson also scored fourth place, behind South Africa, Lesotho and New Zealand. They beat England and the Republic of Ireland into fifth and sixth places. Scotland’s hopes of a World

Individual Machine Shearing Champion were dashed, when Gavin Mutch, flanked a sheep in the six man final. From the onlookers point of view, Gavin was the out and out winner, with the lowest board score by far and the edge on Kiwi Cam Ferguson on the clock. But out the back a sheep had to be stitched and Gavin unfortunately incurred a 5 point penalty, which lost him the title, with a score of 50.4points. The Kiwis, Cam Ferguson and shearing icon David Fagan had a tense moment on stage, when they were left wondering who had won. David, who was chasing a sixth title, took runner-up spot this time, while his team mate and current Golden Shears Champion, Cam Ferguson (45.55) took the trophy – a sickening moment for Mutch, who without that penalty could have won by 0.15 points. He was sixth in Norway in 2008 and fifth in Australia in 2005. The two Welsh shearers came third and fourth after Fagan and Northern Ireland’s Kieran McCullough, who is due to marry in Scotland in August, was sixth. The Kiwis took out the Machine Shearing Teams title for the 11th time in the history of the World Championships and the 7th time for Fagan. The home team of Gareth Daniels and Gareth Evans were second with the Scots – Mutch and


68 MAG 29/7/10 4:50 pm Page 23

Mitchell third. The Scottish Woolhandling team of Leanne Betram, who represented Scotland for a second time and Stacey Mundell, of Fintry made it into the three strong final against the Kiwis and Welsh. Sheree Alabaster (NZ) the defending World Woolhandling Champion, teamed with Keryn Herbert, stormed the event on 57points. The Welsh – Browyn Tango and Menir Evans swept into second, leaving third place for the Scots. In the Individual Woolhandling, Kiwi Sheree was up against the Welsh women. Bronwyn, who has been in the Welsh team every year sine 1998 in Gorey, Ireland, where her then team mate Angharad Lewis won, stated earlier in the day that this would be her last competition. On the board the New Zealander was true to form and swept up in record time. But out the back must have been a different story as the red ribbon was awarded to Welsh contract shepherd, Bronwyn. Taihape school

teacher, Sheree had to settle for runner-up this time. Six times World Shearing Finalist and joint winner in the Teams event in 1994, team manager – Geordie Bayne – was delighted at the placings the Scottish Team had achieved. The next World Championships will take place at Masterton, New Zealand in 2012.

23


68 MAG 29/7/10 4:50 pm Page 24

farmingscotland.com

MACHINERY

Issue sixty-eight • August 2010

Ploughing an Impressive Furrow by Peter Small At a time when Scotland isn't exactly setting the heather on fire on the sports field – one young Scot is a leading international light in his field.

A

ndrew Mitchell of Haughs of Ballinshoe near Forfar has just taken delivery of the tractor and plough and Runner Up trophy for the Conventional Class at the World Ploughing Championships in April. This is not the first time the 21 year old has been on the winners podium at this event. He was runner up in Lithuania in 2007, and a year earlier, at his first attempt in the Republic of Ireland, he was crowned World Champion at just 17 – the youngest ever winner. Winning at the first try is not unusual for Mitchell, as he took the Overall Champion title at his inaugural match at Alyth in 2002 at the tender age of 13. Ploughing experience was honed the previous winter when he started on his journey to ploughing success. Prize winning ploughing is in his

24

blood, as his father – also Andrew – is a champion ploughman with two World Reversible titles under his belt. He has been runner up twice and taken the European Reversible and Five Nations titles twice each. His father's exploits have no doubt inspired young Andrew and the pair go into great detail on ploughing matters spending many hours in their workshop doing modifications and maintenance on their tractors and ploughs. It is not only his father that encourages Andrew, but mother Joyce is also on hand as support for both men if any thing is needed to be sorted out or organised when they are on their rigs. Both use Ford New Holland tractors that are equipped with four wheel drive and extra spool valve capacity for the myriad of controls needed to adjust a match plough.

Young Andrew's tractor, a 1995 Ford 5030, has a power adjusted land wheel fitted to allow for quick wheel width changes when closing out a finish. There is also a large steel box on the front end that carries spares and acts as extra ballast for front wheel grip. At the rear of the cab is a large bank of spool valve controls for the many adjustments needed to produce a top job. Both father and son also use light green Dowdswell ploughs, that are certainly not standard. Indeed young Andrew's plough was once the reversible his father won the 1994 title with. It has now been converted to a conventional plough with extra wheels to carry the weight and give an even wheel track over the soil. All this engineering is second nature to Andrew, who is Service Manager for Agricar at Laurencekirk after serving his apprenticeship with the spanners. His father is also involved in agriculture and their busy work commitments make taking part in matches very difficult. To such an extent young Andrew only competes in around four local matches a year in Angus and the Mearns. The most important match for the Mitchells is the Scottish Ploughing Championships, where they compete in the Saturday classes, hoping to qualify for the Sunday Plough Offs. The winners of the conventional and reversible Plough Off get the chance to represent Scotland at the World Championships. To qualify for this years match in New Zealand Andrew won his fifth Scottish title at Brechin last October. Conditions meant there was no reversible Plough Off and Saturday's results were used to decide who would be Scotland's reversible

representative. Andy Greenhill from Perth had the honour with his Ford Overum pairing. Back in January the two tractors and ploughs were loaded into a container at Ballinshoe for the long sea journey to the Antipodes. This was the first time that the Scottish team had sent the tractors with ploughs to the other side of the world, because the time restraint meant that practise and set up of local borrowed tractors would be limited. This level of ploughing doesn't come cheap and both competitors were grateful for the sponsorship they received, which in Andrews case came from; Agricar, New Holland, Guild Homes, Good Year, Carnegie Fuels, Dowdswell, Angus Show, Grampian Super Match, Finavon Hotel, Superfine, Ritchie's of Forfar and Dave Carnegie. Both men also received funding from the Royal Highland and Agricultural Society of Scotland. New Zealand proved to be a very memorable experience for Andrew. Despite absolutely bone dry conditions on what was some of the best and most even soil on a World site, he was runner up on both Grass and Stubble. He was beaten by Overall Champion Bruce Redmond, who had local advantage farming next door to the site on the Canterbury Plains. The Icelandic ash cloud meant that flights home were disrupted and an extra few days were spent touring the country – an aspect that Andrew enjoys in his ploughing travels, meeting new people and seeing other cultures. In the future Andrew indicated he may try another discipline at ploughing but the immediate future will see both Mitchell's enter for the Scottish Championships at Upper Nisbet near Jedburgh on October 23rd and 24th, where Scotland will also host the European Vintage and the Five Nations Championships. Both will be trying their best to beat the stiff competition that enters the Scottish to get the chance to plough in Sweden in 2011.


68 MAG 29/7/10 4:50 pm Page 25

MACHINERY

farmingscotland.com Issue sixty-eight • August 2010

Safety Counts

A

recent press release from HSE outlined how almost two thirds of Scottish farms surveyed by HSE are failing to operate ATVs safely. Contributing to this figure is the number of ATV operators who are not wearing appropriate safety headgear. Although this particular HSE study was restricted to Scotland, there is likely to be a similar picture throughout the UK and Ireland. The Logic ATV032/3 is a brand new design and is the only dedicated ATV helmet, which is currently compliant with HSE Agricultural Information Sheet No. 33 (AIS33). The helmet offers an open field of vision and an open ear design, allowing the wearer to use a mobile phone (where it is safe and within the law to do so) without having to remove it. Unlike most helmets wearing spectacles or sunglasses is very easy – even with the visor down. The new helmet is light, comfortable, convenient and stylish – thus dealing with the main reasons people cite for not wearing a helmet on an ATV. Users report that the helmet is much better than using motorbike helmets, which are too heavy, restrict vision to the side and are much more enclosed. The new helmets are significantly lighter in weight than the ATV helmet from Logic it replaces, taking advantage of advances in helmet technology since the previous design was produced 8 years ago. Two shell sizes are available: small/medium (ATV032) and large/ ex.large (ATV033). All come with a set of pad inserts to suit all usual head sizes. Buyers will also be pleased to find that the new helmet also costs less than the old design, retailing at £35 +VAT. The helmets can be ordered from Logic dealers all around the country. Contact Logic on 01434 606661 (North), or 01285 720930 (South), to find your local outlet.

Honda Honda (UK) has launched a brand new range of ATV accessories, specifically designed to protect and enhance the functionality of its comprehensive range of ATVs. The range comprises front protective plates, skid plates, front suspension guard kits, outdoor body covers, front and rear carrier rack extensions, soft rear bags, hitch balls and heated grip kits. In addition, hard cargo boxes will be available at the end of summer/beginning of autumn 2010. Prices range from £10.50 for a 50mm tow ball to £195 for a 3mm stainless steel skid plate. Andrew Saxon, Honda (UK) Power Equipment Parts & Accessories Manager comments: “Accessories are something we’ve wanted to offer our ATV customers for a while now and we’ve made sure that all products available in the range have been specifically designed, built and tested to the same standard as our ATVs. We’ve started off with a small range which offer a precise fit, superior function and integrated design and look forward to broadening the offering in the future.” All products are covered by Honda’s two-year warranty and are available now through Honda’s Authorised Dealer Network.More information and prices are available to download at: www1.honda.co.uk/brochure/download/ATVPrice.pdf Further information and technical specifications on the Honda ATV range is available at: www.honda.co.uk/power/atv/

Sign up for a year’s subscription to farmingscotland.com and be in with a chance to win a helmet

25


68 MAG 29/7/10 4:50 pm Page 26

farmingscotland.com Issue sixty-eight • August 2010

ARABLE

Oat So Good

A

Mearns family is breathing new life into one of the North east's oldest traditions. Medlock & Medlock, the owners of the renowned Oatmeal of Alford, have recently launched a strawberry and hazelnut muesli and line of porridge oats taking the age-old brand firmly into the 21st century – and winning the firm plaudits from the word go. Based at Mains of Haulkerton near Laurencekirk and with Carol and John at the helm, Medlock & Medlock took over the running of the Oatmeal of Alford mill at Montgarrie in Aberdeenshire in 1998, continuing a tradition, which is said to have been ongoing at the site since the Bishop of Aberdeen established a mill on the Esset burn in 1317. The base course of the current mill dates back to Jacobite times Since taking over the business, the current owners have set about consolidating the brand's reputation and have recently breathed new life and won new customers thanks in part to the acquisition last year of Inverness-based Spoff. Oatmeal of Alford brand development executive Alice Stebbing

26

explained: “In October last year, Medlock & Medlock took on the breakfast and cereal processing company Spoff, including the rights to the name, methods, recipes, packaging and equipment. This gave us the capability to produce Oatmeal of Alford muesli and porridge oats and we immediately set about developing recipes, which were tested by the public all over the UK. “The eventual winner from the feedback we received was the strawberry and hazelnut muesli we now produce alongside a new line of porridge oats as well as all the types of oatmeal the company is well known for.” The new additions were officially launched at the Royal Highland Show in June, but even before their official launch, the porridge oats won a Scotland Food and Drink Award in the healthy eating category at this year's awards. Alice continued: “We have had lots of help and support from Grampian Food Forum in developing the brand and we are very grateful for that. We have also had a brilliant response from the press leading to lots of interest and requests for purchases.

“The Royal Highland Show was a really important platform for us too – we went there basically to raise the profile and came away having done a number of deals, which was brilliant.” But whilst Oatmeal of Alford is going through significant changes, key factors remain constant. “The method of production is the same and the oatmeal products are the same,” added Alice. “Everything is still made at Alford in the way it has always been and using oats grown in the North East, but we now put it in 25kg sacks and take it to Mains of Haulkerton to be packed and shipped off when it is ready.” Distribution is worldwide, including the USA to Peters Imports and even to a leading cosmetics brand, who use oatmeal in facial scrubs and the like for export primarily to the USA and Slovenia. And development doesn't stop there – an online shop has been set up to enable customers to purchase from anywhere at any time and there are already plans to follow up the strawberry and hazelnut muesli and porridge oats with further lines. Alice concluded: “If the current offerings take off, we hope they will

by Lesley Eaton

set the scene for more brands, which would be developed to fit with the look and feel of what is already there.” Medlock & Medlock, started life as a purely agricultural venture and the farming side of the business now extends to 1,500 acres and employs 13 people. The cattle herd comprises 180 head including calves at foot, mainly Saler cross, Highland, Aberdeen Angus, Simmental cross and Shorthorn cross. In addition are organic oats, potatoes and wheat and non-organic barley. Mearns Transport was established in 1980 initially to cover the company's own product distribution and has grown to comprise a fleet of eight lorries and 13 employees who deal with clients all over the UK. In 1990, Mearns Organic Trading was added and it includes 5000 chicks per week arriving at Mains of Haulkerton as well as 40,000 hens per week on site at the same location and premises at nearby Fasque. Hens leave at an average of 58 days at 2.5kg for Tesco. For further information or to buy from the Oatmeal of Alford range, visit www.oatmealofalford.com


68 MAG 29/7/10 4:51 pm Page 27

www.farmingscotland.com FASTCLEAN SCOTLAND LTD MANUFACTURERS OF PRESSURE WASHERS

If you would like to receive farmingscotland.com magazine every month please fill in the form below and send a cheque for £23 for 12 issues and post to: farmingscotland.com, Marbrack Farm, Carsphairn, Castle Douglas, Dumfriesshire, DG7 3TE

HOT-COLD-ELECTRIC-DIESEL PETROL- PTO DRIVEN FROM 1500-3000PSI SUPPLIERS OF DRAIN JETTING EQUIPMENT LOW OR HIGH PRESSURE

NAME..............................................................

TEL: 01698-263963 OR MOBILE 07710 329609

ADDRESS.......................................................

........................................................................

........................................................................

POSTCODE...................................................

27


68 MAG 29/7/10 4:51 pm Page 28

farmingscotland.com Issue sixty-eight • August 2010

ARABLE

Cereals In Practice

D

rought in some of the main grain growing countries of the world such as Russia and the United States along with a reduced acreage of cereals having been planted has given a slight boost to grain prices, which have been in the doldrums for the last two years. Many of the 200 or so farmers, crop consultants and advisors who visited this year’s Cereals in Practice event, organised jointly by the Scottish Crop Research Institute and the Scottish Agricultural College, on the outskirts of Dundee, reflected that slight improvement in optimism. Aiding the upbeat mood is the fact that this year, their crops are coming through with lower costs of production. Mark Ballingall, crop consultant with the SAC said disease levels in all cereals were extremely low this year and as a result there had, so far, less spraying being carried out. He did however, say that he was finding more crops infested with sterile brome and there were localised patches of blackgrass in some crops in the Borders and up into Fife. Both these weeds are widespread in the grain growing areas of England but have not yet been of economic significance north of the border. While most specialist cereal growers will know what to look for with these two infiltrators, he worried that some growers might not recognise them and this could lead to the weeds becoming established in an area. Ballingall attributed some of the increase in brome to the increasingly popular practice of sowing after minimum tillage, which leaves the trash on the surface of the soil. “I would recommend that at least one year in every three or four conventional ploughing takes place as this seems to get rid of any problem with brome.”

28

He added that there were two schools of thought on the increased sightings of these two grass type weeds in cereals crops. The first was that they were coming in with contaminated seed and the second is that they are indigenous anyway. He recommended growers identifying blackgrass in their crops to use spot spray treatment. Spring barley growers are also having to cope with increased areas of annual meadow grass. Even if it does not directly compete with the grain, it can have the unfortunate consequence of both slowing down harvesting and also increasing moisture levels in the grain. At harvest time, the green grass holds moisture thus delaying the daily start of combining and then when the grass weed is mixed through the combine with the crop, it can add one or two percent to the moisture of the sample, he stated. Dealing with the meadow grass problem is not easy as many of the chemicals that were previously used are now off the market. The problem is aggravated with many of those left requiring damp conditions to ensure the residual action works. “That is difficult when you get a dry spring such as the one we have just had,” he stated. Barley growers may also not be fully aware of the scale of ranularia

by Andrew Arbuckle infection as the leaf spot symptoms can be quite similar to other diseases, according to Simon Oxley, a crop consultant colleague of Mark Ballingall at SAC. More than a decade has passed since the disease was first identified as having economic importance in this country. Since then it has become one of the main diseases to show up whenever a crop is under stress. In order that growers can get to grips with the disease, which can be controlled through either choosing varieties, which have a resistance to the disease of through using a fungicide, a booklet has been put together. Oxley said the information and the photographs within the document would help growers identify the problem and also let them know how best it could be treated. Taking a much longer view of the cereal industry, Professor Claire Halpin from the Life Sciences department of the University of Dundee, said there was great potential in producing the second generation of biofuels from grain crops. She accepted that the public perception of this source of energy was not as good as it might be with many people objecting to using large acreages of crops such as maize being used for fuel at a time when there

are so many hungry people in the world. However, she and the rest of the large multi disciplinary research team who are now looking at bringing forward new sources of fuel were investigating the straw from the cereal crop, which is of low non food value, especially when it comes from winter wheat crops. The fuel from straw was not, as many initially thought, coming from burning the straw but from breaking down the plant into sugar or starch. She admitted that it was much more difficult to do but believed that it should be possible to achieve this aim within the next five to ten years. While she is concentrating on the plant side, other specialists in the research team are concentrating on different aspects of the work. The critical part as far as the plant was concerned was in reducing the level of lignin in the straw. This is the ‘glue’ that holds the plant upright and she has already identified varieties which carry vastly differing levels of lignin in their genetic makeup. “This work does not affect the yield of grain but it should provide other marketing options for the cereal crop.” Another large team of breeders and geneticists, including a number from scientists from SCRI, are now working through more than 1,000 barley varieties to find out differences in their genetic make up. The aim is to produce new high quality varieties, which are vital to the £4 billion Scottish whisky industry and to the wider malting, brewing and distilling sectors, which last year were reckoned to be worth some £20 billion to the UK’s economy. Through looking at the barley genome, Professor Robbie Waugh, project leader at SCRI said “We have gained a much better understanding of what combinations of genes are required to make a good barley variety He added that with the information the scientists had discovered, they were now working with plant breeders to improve important characteristics such as yield and resistance to pests and diseases.


68 MAG 29/7/10 4:51 pm Page 29

ARABLE

P

otato Council Chairman Allan Stevenson and the President of World Potato Congress Inc (WPC Inc), Allan Parker, announced that Edinburgh has been selected as the site of the 8th International World Potato Congress to be held in May 2012. It is the first time the congress will be held in Scotland and it will be hosted by the Potato Council. More than 600 delegates from all over the world, including growers, producers, traders, processors and manufacturers are expected to attend the four day event. Potato Council chairman Allan Stevenson said: “The congress will bring together the world’s best in our industry and this is a great opportunity to showcase the British potato industry on a global scale. The information exchange, and first hand exposure to developments in the potato sector, will benefit both British and international potato industry. “Furthermore, industry members will be able to take advantage of opportunities to view the latest research and marketing projects in which Britain continues to lead the world. “An international line up of speakers from potato marketing, research and production will be challenged to address the core issues currently facing the industry the world over,” he added.

Allan Parker noted Edinburgh, with its history, culture and superior amenities, will make a great backdrop for the 8th World Potato Congress. “We typically attract delegates from across the potato industry spectrum, as well as related commercial interests such as: equipment manufacturers, crop protection specialists, banking and finance experts, marketing specialists, scientists, and many more. The list of those who benefit from our diverse and challenging program is exhaustive,” said Parker. “We look forward to welcoming the global industry leaders to Edinburgh in 2012.” The Edinburgh International Conference Centre (EICC) will be the main venue, with delegates participating in a variety of plenary and breakout sessions and workshops offered by a range of international speakers. There will also be opportunities for delegates to go on a range of technical, scientific and commercial tours that will offer British and overseas visitors exceptional opportunities to discover developments in the potato industry in Great Britain. The Congress functions to promote sharing of information on all aspects of the potato industry. Delegates will represent the potato industry on a truly global scale and both delegates from developed and developing countries will receive a warm welcome to Scotland.

SAC

is a member of a research consortium awarded a share of a £25m package to find ways of helping farmers and growers cope with recent changes to EU pesticide rules which banned some key crop protection products. The project involving SAC will investigate ways of controlling soil borne pests of potatoes. Free living nematodes (FLN) are becoming a major problem for potato growers. Populations of the tiny, thread-like creatures are expected to increase due to climate change and the removal of approved “nematicide” chemical controls. They feed on potato roots, causing direct damage and reducing yields and quality. They also indirectly transmit Tobacco Rattle Virus (TRV). Research Nematologist Dr. Andy

farmingscotland.com Issue sixty-eight • August 2010

Evans is SAC’s representative on the team. By assessing the damage FLN feeding causes to the roots of selected commercial potato varieties in field trials they will evaluate new control strategies and study the effects on tuber quality and virus transmission. In parallel, molecular markers will be developed to help in the breeding of new, TRV-resistant, varieties. Supported by the Potato Council because of its importance to the GB potato industry the research is led by Cygnet Potato Breeders Ltd. Other members are McCain Foods (GB) Ltd, PepsiCo International, DuPont, The Cooperative Farms, Eden Research, Mylnefield Research Services Ltd, SCRI, Plant Health Care UKLtd, Tozer Seeds Ltd, Dawnfresh Seafoods Ltd. £13.5m of the package is from Government through bodies like the Technology Strategy Board and BBSRC.

Crop Research Storage

I

ssues surrounding potato storage such as efficiency will be one of the many topics on the agenda at the Storage Event to be held at Sutton Bridge Crop Storage Research in Lincolnshire on 2 September. Professor Gareth Edwards-Jones from Bangor University will be reviewing the impact of climate change on potato storage and Jay Wootton from The Farm Business Consultants will discuss storage costs and how to optimise them. Nobody in the potato industry will want to miss Pepsico’s Mark Pettigrew who will be speaking about sustainability in the supply chain. In the afternoon, delegates will select four workshops to attend with experts such as Tim Pratt from Farm Energy on the latest energy auditing and surveillance techniques and seed storage with Dr Stuart Wale from SAC. In addition, Potato Council specialists will be offering insights on topics such as CIPC stewardship with head of R&D Dr Mike Storey, alternative sprout suppressants with Adrian Briddon and disease risk management in storage with Dr Glyn

Harper. “Electricity contributes around 60% of variable storage costs,” says Adrian Cunnington, head of Sutton Bridge Crop Storage Research. “It is vital to know how efficient your storage is and ways of enhancing performance. Potatoes stored under optimum conditions retain their quality – and value – for longer. “Sustainability is key to the future and improvements can offer substantial benefits, often after as little as two years. However, growers should also be looking at their long term strategy for their storage and contemplating investments to provide for the next ten to twenty years.” Delegates will get the opportunity to view the new research stores that will make SBCSR one of the largest dedicated crop research centres in the world. The stores will be officially opened at this important event. Don’t miss it! For more information on the day, levy-payers should contact Miya Kotecha at Potato Council on 0247 647 8782 or email mkotecha@potato.org.uk

29


68 MAG 29/7/10 4:51 pm Page 30

farmingscotland.com Issue sixty-eight • August 2010

WORLD MARKETS

by Hugh Stringleman

Prince Charles weaves a campaign to save wool

F

rom the bottom, almost any direction is up. That's the outcome that wool industries around the world will be expecting from the Campaign for Wool, launched in late June by His Royal Highness the Prince of Wales. At the UK National Museum of Wool, aptly located at Cardigan, in Wales, the Prince announced his patronage of the campaign, which is a coalition of industry groups from many countries united in a desire to educate consumers about the characteristics of wool. The initiative is funded by Commonwealth wool bodies Australian Wool Innovation, British Wool Marketing Board, International Wool Textile Organisation and New Zealand woolgrowers. Growers, manufacturers, designers and retailers have signed up to the planned five-year campaign, which covers fashion, upholstery, insulation and floor coverings. More than 80 fashion retailers and 60 carpet companies have pledged to help the textile industry increase consumer demand for the fibre. Wool's natural and sustainable production, along with its special properties in yarns, fabrics and floor coverings, are no longer known by an alphabet of generations – x, y and z. Prince Charles spoke of natural flame retardance, comfort and the complete biodegradability. “Wool is a product that the most

30

brilliant boffin in the most high-tech laboratory could never create,” he said. Prince Charles, himself a sheep farmer at his Highbury Estate in Gloucestershire, urged manufacturers, retailers and consumers to reconsider wool as an alternative to the “landfill fibres” that have come to dominate certain sectors of modern lifestyle. The Prince has expressed solidarity with sheep farmers in the UK, Australia and New Zealand. He said it is ridiculous that sheep farmers should feel it necessary to breed sheep without wool. It was reported that he came up with the campaign idea after receiving a wool cheque. Prices for types of strong wool produced in the UK and NZ especially have fallen so low that the fibre return may not pay for the shearing, transport, storage and sale costs. Wool prices in the UK are about two-thirds of the levels they were 15 years ago, and the position is similar in New Zealand. The campaign chairman is John Thorley, formerly chief executive of the National Sheep Association, Malvern. He said the Prince of Wales had a proven record in encouraging natural products and sustainability. "The effect of this around the world will be absolutely amazing. There is a massive interest in our Royal family around the world and in Prince Charles in particular. "His patronage will have an enormous effect on the campaign and

raise its profile not just here in the UK but globally. "Wool is a sustainable, natural product – the production of which involves far lower carbon emissions than man-made fibres. “It is perfect for domestic use as a natural insulator and is naturally fire retardant. “We are delighted that the Prince of Wales has helped bring us all together to communicate its many benefits to the public, and help improve the market for sheep farmers across the United Kingdom and the Commonwealth." Representing New Zealand on the campaign committee is long-time wool industry leader Stephen Fookes, formerly the chief executive of the Wool Testing Authority. Fookes is chairman of the National Council of Wool Interests (NCWI), which is the NZ representative body on the International Wool Textile Organisation (IWTO). The NCWI includes exporters, merchants, private buyers, scourers, researchers and farmers. Recently he said he thought that strong wool production and marketing in NZ had hit rock bottom and prospects are now improving. Fookes is eagerly awaiting the launch events in mid-October of the Prince Charles Campaign for Wool. Along with the IWTO architects' campaign, the Prince's five-year plan addresses the declining relevance of

wool in big consumer markets, Fookes said. "There has been a huge international response already." The campaign is receiving support from big name retailers such as Marks and Spencer and Selfridges, which are providing space for exposure to wool products at no cost. As part of the programme any company making products that are more than 50% wool can apply to use the campaign's stylised sheep logo and promotional material. For a token administration fee of £100 they have the right to use the logo for five years. Companies wanting to use the Campaign for Wool logo would be required to provide information on sales before and after their involvement so it could be properly benchmarked. The project is a Commonwealth initiative between the UK, Australia and New Zealand, each contributing around £100,000. It is open to all wool-producing countries and the US, Uruguay, South Africa and Argentina are represented through the IWTO. The first big event will be Wool Week in the UK on October 11 to 17. Saville Row, the traditional home of men's tailoring in London, will be covered in turf and have a mob of sheep running on it. Australian Wool Innovation and the NZ council also intend to have wool weeks during October.


68 MAG 29/7/10 4:51 pm Page 31

Constructed Farm Wetlands

Landowners Hit by Tax Rise

Low cost way to treat dirty farm water. 40-60% grant aid available in Scotland. Cost effective, environmentally friendly. Contact: Dermot Boyle – 079 908 315 96

Please mention

farmingscotland.com when replying to adverts

by Andy Ritchie Partner, Campbell Dallas LLP

F

armers emerged relatively unscathed from the budget last month according to a leading farming accountant. Farming specialist Andy Ritchie of leading chartered accountants Campbell Dallas, believes new Chancellor George Osborne's emergency budget VAT rate rise shouldn't raise much cause for concern for UK farmers when the changes take effect. However landowners selling off property, land or even single farm entitlement could lose out after the announced rise in capital gains tax. Andy said, “The capital gains tax rate rise from 18 to 28 per cent will only hit higher rate tax payers on sales made after 22 June 2010.” The changes to taper relief and abolishment of indexation in 2008 also adversely affected farmers. Relief for the costs of purchase and costs of sale are still available but there is no relief for the effects of inflation during the holding period or to encourage long term investment, which was the previous rationale for indexation and taper relief. This is particularly pertinent for farmland in the UK that had a comparatively high value at 31 March 1982. Entrepreneurs Relief Entrepreneurs Relief (ER) was brought in to mitigate the changes incertain circumstances. The budget has brought with it some good news in relation to ER. ER has increased from the first £2million of qualifying gains to the first £5million. This relief operates as follows: o There is a flat rate of 10% for the first £5,000,000 worth of capital gains during a taxpayer's lifetime. Gains in excess of £5,000,000 will be charged at 28% for higher rate tax payers. o The relief applies to gains made on the disposal of the business itself or part of it, and also on the assets held by a business if it ceases trading. This benefits those retiring or selling up. However Entrepreneurs Relief does not deliver the same benefits as the old taper relief. ER only applies where a business, or part of it, is disposed of by that particular individual. Therefore selling an asset alone, which has been used as part of a trade will not allow that gain to be taxed at the lower effective rate of 10% but will automatically now be taxed at 28% for higher rate taxpayers a 280% increase in the tax rate. For example farmers considering selling a plot of land for development will be charged to tax

Advertorial

at 28% on the gain assuming the plot is not sold along with part of the trade. Rollover relief The favourable effective tax rate of 10% on capital gains prior to 6 April 2008 meant that few farmers opted to rollover their gains into subsequent purchases in order to defer paying the tax. Most farmers took the view that 10% was the lowest they would be likely to pay and therefore paid the tax. However now that the flat rate of 28% may apply there may be more farmers who will aim to rollover gains. This relief operates by the gain on the old asset being deducted from the purchase cost of another asset purchased within one year before or three years after the disposal of the old asset. The tax is not payable on the gain until the second asset is sold. The assets purchased and sold must be qualifying assets, which include land and buildings and fixed plant or machinery. Continuing the example of a farmer selling a plot of land above, the gain can be rolled over, assuming the land has been used for trading purposes, into the purchase of a new grain drier for example. Thus deferring the tax payable assuming all of the proceeds from the plot are invested in the grain drier. Capital losses If a gain is likely to accrue, given the increase in the effective tax rate, it may be worth considering what losses can be crystallised to set against the gain and reduce the tax payable. If the value of an asset has become negligible such as livestock quota, a claim can be made so that the asset is treated as having been sold and immediately reacquired for an amount specified in the claim thus generating a capital loss to set against the forthcoming capital gain. Please bear in mind that the CGT changes only apply to individuals, as chargeable gains by companies are charged to corporation tax. Andy added “The rise in capital gains tax was not as high as many had feared, but farmers have been adversely affected by changes to it previously. “Scrapping taper relief and indexation has had a significant impact on landowners. Farming land tends to remain in the same ownership for decades and therefore the base cost is often very low. As a result there is often a large capital gain and hefty tax bill. In many circumstances a bit of forward thinking and good tax advice can make a big saving.

31


68 MAG 29/7/10 4:51 pm Page 32

Issue 68  

Scottish farming monthly magazine

Read more
Read more
Similar to
Popular now
Just for you